Subject: GLOWBUGS digest 410

From: [email-masked]
Date: Fri, 10 Jan 1997 10:39:52 -0600 (CST)

GLOWBUGS Digest 410

Topics covered in this issue include:

  1) Re: Help with coil frequency
	by [email-masked]
  2) Re: VFO question
	by [email-masked]
  3) Re: Help with coil frequency --- rulesies de thumbsies
	by [email-masked]
  4) Re: VFO question
	by Murray Kelly <[email-masked]>
  5) Re: Tubes 5763 and 8532
	by Robert Paschal <[email-masked]>
  6) Re: Command Set Corpses
	by "Brian Carling" <[email-masked]>
  7) ArcusFivus vfo classic wierdo set
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 9 Jan 1997 13:02:30 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Help with coil frequency
Message-ID: <[email-masked]>

> Hi gang,
> 
> I have a coil with the following spec's and wonder if it will be a good
> candidate for my 5 band (160 - 15) 50 watter:
> 
>         Diameter     2.5"
>         Spacing      11 TPI
>         Total turns  38
>         Coil Length  3.5"
>         Wire size    18 most likely
>         Form         Ceramic
> 
> Can someone with a Lightning Calculator tell me if this will hit 1.8 mc?
> I haven't dipped it yet.  I'm sure with enough padding I can make it
> hit 1.8 mc, but how much is too much?  I know there is a 'magic' ratio
> of L and C in a PI tank, but I don't know how to determine it.

Nice coil!

38 turns at 2.5 inches with 11 tpi will be just fine for 160 or 80 meters.
It will probably require about 250pf at 160 meters and 50 pf at 80
meters, roughly.  On 80 it is really pushing things unless you would
short out about 10 turns.

In a Pi-net, it is the input capacitor and input coil that are the
frequency determining set.  The output capacitor has a relatively
small effect on the tank tuning as long as it is of the order of 700pf
or so, for the average 50 ohm tapoff point to modern coax feeds.  Back
in the old days, when Art designed the system for 600 ohm lines, it
was a different matter, and the input and output capacitors were the
same size (about 250pf) and the coil was adjusted to suit.  In this
case, the coil sizes were fairly critical, for good harmonic rejection,
and proper resonance tuning.

Also, there is a plate load impedance effect, but in the average HB
junquebox application, one works with what one has.  For your 50 watter
rig that should be a good coil for 160 meters, pretty much as is.

> It's a beautiful old coil made by Wilcox, and is apparently new as far as
> I can tell.

Wilcox made some good stuff.  I got some of their old coils from some
old rig that worked almost perfectly as plugins for a regen set, one time.

One can generically use some rules de thumb for tank coils and be close
enough for govt. work (e.g., glowbug work) on the lower bands......

   160M    40-50 turns,  10tpi, 2-2.5 inches diameter.

    80M    20-25 turns,   ""

    40M    10-12 turns,   ""

Use an input capacitor of 250 pf if on 160, 150 on 80, and 100 on 40,
or plan to have those values within the range of the capacitor.

Plus or Minus 25 percent will probably also work just fine.

If initially testing a new coil, and you can, add a few extra turns
until you establish resonance, and then check for the capacitor swing.
You should get resonance with the capacitors at 1/2-3/4 full mesh.
Fine adjust the test coil for your particular rig if you want to
be a perfectionist.

If you are glowbugging, the above will work fine.

If you are building a 2kw amp, then you probably need to be a little
more exacting in your calculations and consult the tables of pinet values
or do the actual calculations knowing your tube and load impedances,
frequency ranges required, etc.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Thu, 09 Jan 97 14:51:36 cst
From: [email-masked]
To: [email-masked], [email-masked]
Subject: Re: VFO question
Message-ID: <[email-masked]>

Dave:
        The ability to multiply is *not* a function of harmonics in 
the VFO.  In fact, it is best for stability if the oscillator has as 
few harmonics as possible.  The multiplication comes from the 
distortion produced when sending that nice clean sine wave through a 
Class C amplifier.  The doubler/quadrupler in the VFO itself will 
cause some distortion of the sine wave in the oscillator due to the 
non-linear loading but it shouldn't be too much.  You have to juggle 
some of the parameters given that you are trying to do this with only 
3 stages of amplification/harmonic generation.  You need  to multiply 
by 12.  I suspect that the optimum will call for a quadrupler stage 
followed by a tripler.  This allows the final to run as a straight 
amplifier.

        I might also experiment with a 2x, 3x, 2x string to see if you 
get more gain that way.  Multipliers are not especially power 
efficient once you go above 3x.

        The easiest way to get the first doubling is to feed the 
output of the oscillator through a full wave center tap transformer 
with 2 signal diodes.  This is a very efficient doubler.  Just put in 
a switch to select the doubled or straight through signals.  All bands 
above 160M will require at least one 2X so that is an easy way to get 
it.  This would allow the second 5763 to be 1X, 2X, or 3X depending on 
the band selected.  The diodes will give a fairly constant load to the 
oscillator as well.  As an even better solution,  change the diodes to 
a 6AL5.  This will allow a higher grid signal voltage to the second 
5763.

I hope these ideas give you something to work from or that it is at least 
ambiguous enough :<).

Ray Mack
WD5IFS
[email-masked]
Friendswood (Houston), TX

______________________________ Reply Separator _________________________________
Subject: VFO question

I have settled on the VFO for my 5 band (160 - 15) 50 watter.  I'm 
going to use the series-tuned Colpitts from the '54 handbook, 
built for 1.7 mc.  It uses a 5763 in the oscillator and doubler, 
and according to the plans produces around 2 watts of output.

Question:  do you think this will have sufficient harmonic 
level to still work at 21 mhz? My transmitter uses a 12BY7 
oscillator with a tuned output to the final.  I am trying to 
stay away from a bandswitching VFO for stability reasons.

Dave WB7AWK

------------------------------

Date: Thu, 9 Jan 1997 17:56:42 -0500 (EST)
From: [email-masked]
To: [email-masked] (Forrest B. Snyder Jr)
Cc: [email-masked] (), [email-masked]
Subject: Re: Help with coil frequency --- rulesies de thumbsies
Message-ID: <[email-masked]>

> 
> Bob:
> You wrote:
> >One can generically use some rules de thumb for tank coils and be close
> >enough for govt. work (e.g., glowbug work) on the lower bands......
> >
> >   160M    40-50 turns,  10tpi, 2-2.5 inches diameter.
> >
> >    80M    20-25 turns,   ""
> >
> >    40M    10-12 turns,   ""
> >
> >Use an input capacitor of 250 pf if on 160, 150 on 80, and 100 on 40,
> >or plan to have those values within the range of the capacitor.
> >
> Are there similar rules of thumb for the input coil for a regen? I have some 
> plug in coil forms that I can't wait to try out.  
> Forrest B. Snyder, Jr.    N4UTY 
> [email-masked]

Good question.  The answer is yes.  I went over them in the regen thread
a while back, I thought, but will try to do the short form from the rusty
greymatter bilges.  If I didn't, then these are what I use as starters.

Rulesies de thumbsies for regen detector coils for triodes with ticklers:

160M --- 80 turns, 20tpi, 2.5 inch diameter, No. 22 bell wire.
         Tickler 10-20 turns.  All close wound.  You will have to
         partially overlay the extra tank turns in a second layer
         on most plugin coil forms unless you make your own long form.
         You can use smaller wire and get it to fit ok, if you work
         at it and are patient.

80M  --- 40 turns, 20tpi, 2.0 inch diameter, No. 22 bell wire.
         Tickler 5-10 turns.  All close wound.  This will just fit
         on the standard plugin coil forms of the right diameter.
         A 2.25 or 2.5 inch form will work for this one or the 160
         coil in a pinch.

40M  --- 20 turns, 20tpi, 1.5 inch diameter, No. 22 bell wire.
         Tickler 3-8 turns.  All close wound.  A 2 inch form will
         work in a pinch, as will a tiny 1.25 inch form if you can
         find one.

Tuning condenser 35pf single plate, maximally, plus 0-25pf padder.

Throttle condenser 250-365pf.

Grid leak 10 meg ohms minimally to 1000 meg ohms approximately, maximally.

Grid condenser 10 pf minimally to 20 pf maximally.

Plate voltage 36-48 volts.

Tubes --- Types '01A, '30, '27, '56, '76, plus a few others out of the
          junk box.  Most any triode will work.

Remember that anything within a few percent will probably work just fine.
I find these work quite well.  I will try to remember to accurately
measure mine, tonight, just for the record, but the above is pretty
close to what I use for my own work, and I rarely use a magic formula
but almost always take the rules of thumb approach.  Most of the time
that will get you plenty close, and then pad for the difference or
pull a turn or two if the frequency is way low in a particular coil.

Note that there is a hidden agenda of magic there, that the coils double
in turns as the frequency halves.  Thus, the capacitance must do likewise.
BUT, I use a very small capacitor for tuning (like 35 pf max) and will
rarely pad a little if required to hit the button so the bottom of the
band is 100 on the dial.  But, as the frequency decreases, so, also does
diameter of the coil increase, to make up the difference.  Thus the 35pf
cap will usually suffice with a tad of padding (a few pf).

I never use a tapped coil but always use a triode with a tickler, so
on tapped coils you will have to try the taps yourself.  As a generic
rule de thumbe, again, the tap for a pentode will be about half what
a tickler coil on a triode would be for the same plate voltage.  That
should get you in the ballpark.

The generic hint is use about half throttle (150pf) at any given voltage
and adjust the number of turns of tickler to just go into oscillation at
that set of conditions, for any given coil.  I run most of my detectors
at 24/36/48 volts (usually 36 volts).  An rf choke is always used behind
the throttle condenser to make it act properly.  1.0-2.5 mh is fine.

For minimal loading and maximum selectivity in the tank circuit, I use
the smallest value of grid condenser I can find (usually 10pf) and the
largest value of grid leak I can find (usually at least 10 meg ohms),
to obtain a good audio biasing time constant for detection, with the
least tank circuit Q degradation.

Note that the coils have more than the usual numbers of turns.  This is
because I use a very small tuning capacitor with the minimal padding
I can get away with to spread out the desired regions of interest in
a band (1800-1830khz)(3500-3600khz)(7000-7100khz).  On 80M, I can
read the dial almost directly between 3500 and 3600, if the capacitor
has the right straightline capacitance form, and about 20-30pf is padded
across the tuning capacitor.  More than 50pf capacitance in a detector
tuning capacitor is asking for trouble and loading the tank circuit down,
decreasing the regenerative detector's overall selectivity and sensitivity.

Make sure the tuning condenser is a good one, with good insulation.
I usually use a good transmitting variable rated at 50 watts or more
for the regen main tuning capacitor, unless building a period set.
In period sets you are stuck with whatever you can find that is period.
Use ceramic and isolantite caps and stay away from bakelite and phenolics
on non-period sets, if possible.

Make sure the coil forms are good.  Older cheap forms may be workable,
but will tend to load the coil down, reducing selectivity.  Good air-wound
coils work fine.  Good transmitting ceramic forms work fine.  Older
bakelite and phenolic forms work, but will not quite compare with the
better forms.

That is all I can think of right off the top of the noggin.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Fri, 10 Jan 1997 12:48:09 +1100
From: Murray Kelly <[email-masked]>
To: [email-masked]
Subject: Re: VFO question
Message-ID: <[email-masked]>

I once had a problem converting a hybrid 70 MHz commercial TRx to 6m.
I wound all the coils and padded everything as per the instructions
but there was nothing out.

After a lot of head scratching I experimented with the first multiplier
which had been changed from a doubler to a tripler. I added two Si sig
diodes anti-parallel in the grid path of the multiplier. Bingo! Lots
of out put at 50 MHz.

It was all down hill after that.

The distortion was very necessary.
[email-masked] wrote:
> 
> Dave:
>         The ability to multiply is *not* a function of harmonics in
> the VFO.  In fact, it is best for stability if the oscillator has as
> few harmonics as possible. 

Cheers.
******************************************************************
*      Murray Kelly vk4aok      [email-masked]     *
*      29 Molonga Ter. / Graceville/ QLD. 4075/ Australia        *
*      ph/fax Intl+ 61 7 3379 3307  mobile 018 071 355           *
******************************************************************

------------------------------

Date: Fri, 10 Jan 1997 03:08:06 +0000
From: Robert Paschal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: Tubes 5763 and 8532
Message-ID: <19970110030803.AAA27924@LOCALNAME>

At 05:31 AM 1/9/97 +0000, you wrote:
>Would appreciate some info on the subject tubes. What are they and are they
>useful for anything? I have probably a dozen of each NIB JAN
>
>David Medley  KI6QE/7  VK2IMJ
>[email-masked]
>Tucson  Arizona
>
Dave,

The 5763 is a VHF beam power amplifier used in low-power mobile transmitters
and the low-power stages of larger fixed  Tx's.

The 8532 is a hi mu triode used as a class A amplifier.

Above per RCA Receiving Tube Manual RC-30 (1975).

Bob AA0MC

------------------------------

Date: Fri, 10 Jan 1997 04:17:21 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: Command Set Corpses
Message-ID: <[email-masked]>

Of course SHIELDING becomes a major issue for anyone who wants to take 
on such a project and does not wish to gate crash every TV and radio 
nearby! I wish I had a suitable cover/case for my ARC-5 chassis 
here... I wil have to get creative, maybe with some of the items 
available at the hardware store?!

Bry

On  8 Jan 97 at 9:50, Jeff Duntemann chatted merrily:

> While it's true that anything approaching an intact Command set
> should be retained and perhaps restored, there are an incalculable
> number of stripped-down Command chassis (I have one that was cut in
> half lengthwise for inexplicable reasons) minus inductors, caps, and
> so forth.  Anybody who really wants to build a radio in a Command
> chassis should look for one of these.  I see one or two every
> hamfest.  Two 807s or 1625's in parallel can make a potent signal,
> and the box is certainly big enough.
> 
> --73--
> 
> --Jeff Duntemann KG7JF
>   Scottsdale, Arizona
> 
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Fri, 10 Jan 1997 12:30:24 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: ArcusFivus vfo classic wierdo set
Message-ID: <[email-masked]>

There was, in one of the old surplus conversion handbooks, a neat arcusfivus
vfo article that I tried one time on a parts machine where the final and
coils were long stripped out of it.   (Not on a pristine machine, right?)

Anyway, the article basically used the oscillator as the vfo, and took
the output directly from the grid coupling to the finals, if I remember
right, or at least I did for driving my DX-60.  It worked great for that
DX-60 on 80M and 40M from an 80M vfo.

The neat part about it was that the chassis was foreshortened so that
the entire vfo was about 6 inches cubed.   That was done with a hacksaw
blade, very carefully.  Output was to an rca plug to the dx-60, but
it should work with almost any sort of glowbug rig for a good vfo,
just not with a complete unit, only a parts machine.

Food for thought.....

73/ZUT DE NA4G/Bob UP

------------------------------

End of GLOWBUGS Digest 410
**************************